<h2>
  Timeline
</h2>

<%= link_to 'Create a new post!', new_post_path %>

<% @posts.each do |post| %>
<p>
  <%= post.user.name %></br>
  <%= post.title %></br>
  <%= post.body %></br>
  <% if post.user.email.eql?(current_user.email) %>
  <%= link_to 'Edit the post', edit_post_path(post) %></br>
  <%= link_to 'Delete the post', post_path(post), method: :delete, data: { confirm: 'Do you really want to delete the post?' } %>
  <% end %>
</p>
<% end %>